from settings import http, configuration
from models import BaseModel
from helpers.postgre_alchemy import postgre_alchemy as db
import datetime

class BpsPodes201832DesaModel(BaseModel, db.Model):
    """Model for the bps_podes2018_32_desa table"""
    __tablename__ = 'podes2018_32_desa'
    __table_args__ = {'schema': 'bps'}

    # start model
    R101 = db.Column(db.String(255))
    R101N = db.Column(db.String(255))
    R102 = db.Column(db.String(255))
    R102N = db.Column(db.String(255))
    R103 = db.Column(db.String(255))
    R103N = db.Column(db.String(255))
    R104 = db.Column(db.String(255))
    R104N = db.Column(db.String(255))
    R301 = db.Column(db.String(255))
    R302A = db.Column(db.String(255))
    R302B = db.Column(db.String(255))
    R302C = db.Column(db.String(255))
    R303 = db.Column(db.String(255))
    R304A = db.Column(db.String(255))
    R304B = db.Column(db.String(255))
    R304C = db.Column(db.String(255))
    R305A1 = db.Column(db.String(255))
    R305B = db.Column(db.String(255))
    R305C = db.Column(db.String(255))
    R306A = db.Column(db.String(255))
    R306B = db.Column(db.String(255))
    R306C = db.Column(db.String(255))
    R306D = db.Column(db.String(255))
    R307A = db.Column(db.String(255))
    R308A = db.Column(db.String(255))
    R308B1A = db.Column(db.String(255))
    R308B1B = db.Column(db.String(255))
    R308B1C = db.Column(db.String(255))
    R308B1D = db.Column(db.String(255))
    R308B1E = db.Column(db.String(255))
    R308B2 = db.Column(db.String(255))
    R308B3 = db.Column(db.String(255))
    R309A = db.Column(db.String(255))
    R309B = db.Column(db.String(255))
    R309C = db.Column(db.String(255))
    R402A = db.Column(db.String(255))
    R402B1 = db.Column(db.String(255))
    R402B2 = db.Column(db.String(255))
    R402C = db.Column(db.String(255))
    R403A = db.Column(db.String(255))
    R403B = db.Column(db.String(255))
    R403C1 = db.Column(db.String(255))
    R403C2 = db.Column(db.String(255))
    R404A = db.Column(db.String(255))
    R404B1 = db.Column(db.String(255))
    R404B2 = db.Column(db.String(255))
    R404C = db.Column(db.String(255))
    R501A1 = db.Column(db.String(255))
    R501A2 = db.Column(db.String(255))
    R501B = db.Column(db.String(255))
    R502A = db.Column(db.String(255))
    R502B = db.Column(db.String(255))
    R503A1 = db.Column(db.String(255))
    R503A2 = db.Column(db.String(255))
    R503A3 = db.Column(db.String(255))
    R503A4 = db.Column(db.String(255))
    R503A5 = db.Column(db.String(255))
    R503A6 = db.Column(db.String(255))
    R503B = db.Column(db.String(255))
    R503C = db.Column(db.String(255))
    R504A1 = db.Column(db.String(255))
    R504A2 = db.Column(db.String(255))
    R504A3 = db.Column(db.String(255))
    R504A4 = db.Column(db.String(255))
    R504A5 = db.Column(db.String(255))
    R504B = db.Column(db.String(255))
    R504C = db.Column(db.String(255))
    R505A = db.Column(db.String(255))
    R505B = db.Column(db.String(255))
    R506 = db.Column(db.String(255))
    R507A = db.Column(db.String(255))
    R507B = db.Column(db.String(255))
    R508A = db.Column(db.String(255))
    R508B = db.Column(db.String(255))
    R508C1 = db.Column(db.String(255))
    R508C2 = db.Column(db.String(255))
    R508C3 = db.Column(db.String(255))
    R509AK2 = db.Column(db.String(255))
    R509AK3 = db.Column(db.String(255))
    R509AK4 = db.Column(db.String(255))
    R509AK5 = db.Column(db.String(255))
    R509B1K2 = db.Column(db.String(255))
    R509B1K3 = db.Column(db.String(255))
    R509B1K4 = db.Column(db.String(255))
    R509B1K5 = db.Column(db.String(255))
    R509B2K2 = db.Column(db.String(255))
    R509B2K3 = db.Column(db.String(255))
    R509B2K4 = db.Column(db.String(255))
    R509B2K5 = db.Column(db.String(255))
    R509B3K2 = db.Column(db.String(255))
    R509B3K3 = db.Column(db.String(255))
    R509B3K4 = db.Column(db.String(255))
    R509B3K5 = db.Column(db.String(255))
    R509B4K2 = db.Column(db.String(255))
    R509B4K3 = db.Column(db.String(255))
    R509B4K4 = db.Column(db.String(255))
    R509B4K5 = db.Column(db.String(255))
    R509B5K2 = db.Column(db.String(255))
    R509B5K3 = db.Column(db.String(255))
    R509B5K4 = db.Column(db.String(255))
    R509B5K5 = db.Column(db.String(255))
    R509B6K2 = db.Column(db.String(255))
    R509B6K3 = db.Column(db.String(255))
    R509B6K4 = db.Column(db.String(255))
    R509B6K5 = db.Column(db.String(255))
    R509B7K2 = db.Column(db.String(255))
    R509B7K3 = db.Column(db.String(255))
    R509B7K4 = db.Column(db.String(255))
    R509B8K2 = db.Column(db.String(255))
    R509B8K3 = db.Column(db.String(255))
    R509B8K4 = db.Column(db.String(255))
    R509B8K5 = db.Column(db.String(255))
    R509B9K2 = db.Column(db.String(255))
    R509B9K4 = db.Column(db.String(255))
    R509B9K5 = db.Column(db.String(255))
    R509B10K2 = db.Column(db.String(255))
    R509B10K4 = db.Column(db.String(255))
    R509B10K5 = db.Column(db.String(255))
    R510B = db.Column(db.String(255))
    R510C1 = db.Column(db.String(255))
    R510C2 = db.Column(db.String(255))
    R510C3 = db.Column(db.String(255))
    R510D1 = db.Column(db.String(255))
    R510D2A = db.Column(db.String(255))
    R510D2B = db.Column(db.String(255))
    R510D2C = db.Column(db.String(255))
    R510D3 = db.Column(db.String(255))
    R511A = db.Column(db.String(255))
    R511B = db.Column(db.String(255))
    R512A = db.Column(db.String(255))
    R512B1 = db.Column(db.String(255))
    R512B2 = db.Column(db.String(255))
    R512B3 = db.Column(db.String(255))
    R513AK2 = db.Column(db.String(255))
    R513AK3 = db.Column(db.String(255))
    R513ALK3 = db.Column(db.String(255))
    R513AK4 = db.Column(db.String(255))
    R513BK2 = db.Column(db.String(255))
    R513BK3 = db.Column(db.String(255))
    R513BLK3 = db.Column(db.String(255))
    R513BK4 = db.Column(db.String(255))
    R513CK2 = db.Column(db.String(255))
    R513CK3 = db.Column(db.String(255))
    R513CLK3 = db.Column(db.String(255))
    R513CK4 = db.Column(db.String(255))
    R514A = db.Column(db.String(255))
    R514B = db.Column(db.String(255))
    R515 = db.Column(db.String(255))
    R516 = db.Column(db.String(255))
    R601AK2 = db.Column(db.String(255))
    R601AK3 = db.Column(db.String(255))
    R601AK4 = db.Column(db.String(255))
    R601AK5 = db.Column(db.String(255))
    R601AK6 = db.Column(db.String(255))
    R601AK7 = db.Column(db.String(255))
    R601AK8 = db.Column(db.String(255))
    R601BK7 = db.Column(db.String(255))
    R601BK8 = db.Column(db.String(255))
    R601BK2 = db.Column(db.String(255))
    R601BK3 = db.Column(db.String(255))
    R601BK4 = db.Column(db.String(255))
    R601BK5 = db.Column(db.String(255))
    R601BK6 = db.Column(db.String(255))
    R601CK2 = db.Column(db.String(255))
    R601CK3 = db.Column(db.String(255))
    R601CK4 = db.Column(db.String(255))
    R601CK5 = db.Column(db.String(255))
    R601CK6 = db.Column(db.String(255))
    R601CK7 = db.Column(db.String(255))
    R601CK8 = db.Column(db.String(255))
    R601DK2 = db.Column(db.String(255))
    R601DK3 = db.Column(db.String(255))
    R601DK4 = db.Column(db.String(255))
    R601DK5 = db.Column(db.String(255))
    R601DK6 = db.Column(db.String(255))
    R601DK7 = db.Column(db.String(255))
    R601DK8 = db.Column(db.String(255))
    R601EK2 = db.Column(db.String(255))
    R601EK3 = db.Column(db.String(255))
    R601EK4 = db.Column(db.String(255))
    R601EK5 = db.Column(db.String(255))
    R601EK6 = db.Column(db.String(255))
    R601EK7 = db.Column(db.String(255))
    R601EK8 = db.Column(db.String(255))
    R601FK2 = db.Column(db.String(255))
    R601FK3 = db.Column(db.String(255))
    R601FK4 = db.Column(db.String(255))
    R601FK5 = db.Column(db.String(255))
    R601FK6 = db.Column(db.String(255))
    R601FK7 = db.Column(db.String(255))
    R601FK8 = db.Column(db.String(255))
    R601GK2 = db.Column(db.String(255))
    R601GK3 = db.Column(db.String(255))
    R601GK4 = db.Column(db.String(255))
    R601GK5 = db.Column(db.String(255))
    R601GK6 = db.Column(db.String(255))
    R601GK7 = db.Column(db.String(255))
    R601GK8 = db.Column(db.String(255))
    R601HK2 = db.Column(db.String(255))
    R601HK3 = db.Column(db.String(255))
    R601HK4 = db.Column(db.String(255))
    R601HK5 = db.Column(db.String(255))
    R601HK6 = db.Column(db.String(255))
    R601HK7 = db.Column(db.String(255))
    R601HK8 = db.Column(db.String(255))
    R601IK2 = db.Column(db.String(255))
    R601IK3 = db.Column(db.String(255))
    R601IK4 = db.Column(db.String(255))
    R601IK5 = db.Column(db.String(255))
    R601IK6 = db.Column(db.String(255))
    R601IK7 = db.Column(db.String(255))
    R601IK8 = db.Column(db.String(255))
    R601JK2 = db.Column(db.String(255))
    R601JK3 = db.Column(db.String(255))
    R601JK4 = db.Column(db.String(255))
    R601JK5 = db.Column(db.String(255))
    R601JK6 = db.Column(db.String(255))
    R601JK7 = db.Column(db.String(255))
    R601JK8 = db.Column(db.String(255))
    R602A = db.Column(db.String(255))
    R602B = db.Column(db.String(255))
    R602C = db.Column(db.String(255))
    R602D = db.Column(db.String(255))
    R602E = db.Column(db.String(255))
    R701AK2 = db.Column(db.String(255))
    R701AK3 = db.Column(db.String(255))
    R701AK4 = db.Column(db.String(255))
    R701AK5 = db.Column(db.String(255))
    R701BK2 = db.Column(db.String(255))
    R701BK3 = db.Column(db.String(255))
    R701BK4 = db.Column(db.String(255))
    R701BK5 = db.Column(db.String(255))
    R701CK2 = db.Column(db.String(255))
    R701CK3 = db.Column(db.String(255))
    R701CK4 = db.Column(db.String(255))
    R701CK5 = db.Column(db.String(255))
    R701DK2 = db.Column(db.String(255))
    R701DK3 = db.Column(db.String(255))
    R701DK4 = db.Column(db.String(255))
    R701DK5 = db.Column(db.String(255))
    R701EK2 = db.Column(db.String(255))
    R701EK3 = db.Column(db.String(255))
    R701EK4 = db.Column(db.String(255))
    R701EK5 = db.Column(db.String(255))
    R701FK2 = db.Column(db.String(255))
    R701FK3 = db.Column(db.String(255))
    R701FK4 = db.Column(db.String(255))
    R701FK5 = db.Column(db.String(255))
    R701GK2 = db.Column(db.String(255))
    R701GK3 = db.Column(db.String(255))
    R701GK4 = db.Column(db.String(255))
    R701GK5 = db.Column(db.String(255))
    R701HK2 = db.Column(db.String(255))
    R701HK3 = db.Column(db.String(255))
    R701IK2 = db.Column(db.String(255))
    R701IK3 = db.Column(db.String(255))
    R701JK2 = db.Column(db.String(255))
    R701JK3 = db.Column(db.String(255))
    R701KK3 = db.Column(db.String(255))
    R701LK3 = db.Column(db.String(255))
    R701MK3 = db.Column(db.String(255))
    R702A = db.Column(db.String(255))
    R702B = db.Column(db.String(255))
    R702C = db.Column(db.String(255))
    R702D = db.Column(db.String(255))
    R702E = db.Column(db.String(255))
    R702F = db.Column(db.String(255))
    R703AK2 = db.Column(db.String(255))
    R703AK3 = db.Column(db.String(255))
    R703BK2 = db.Column(db.String(255))
    R703BK3 = db.Column(db.String(255))
    R703CK2 = db.Column(db.String(255))
    R703CK3 = db.Column(db.String(255))
    R703DK2 = db.Column(db.String(255))
    R703DK3 = db.Column(db.String(255))
    R703EK2 = db.Column(db.String(255))
    R703EK3 = db.Column(db.String(255))
    R703FK2 = db.Column(db.String(255))
    R703FK3 = db.Column(db.String(255))
    R703GK2 = db.Column(db.String(255))
    R703GK3 = db.Column(db.String(255))
    R704AK2 = db.Column(db.String(255))
    R704AK3 = db.Column(db.String(255))
    R704AK4 = db.Column(db.String(255))
    R704BK2 = db.Column(db.String(255))
    R704BK3 = db.Column(db.String(255))
    R704BK4 = db.Column(db.String(255))
    R704CK2 = db.Column(db.String(255))
    R704CK3 = db.Column(db.String(255))
    R704CK4 = db.Column(db.String(255))
    R704DK2 = db.Column(db.String(255))
    R704DK3 = db.Column(db.String(255))
    R704DK4 = db.Column(db.String(255))
    R704EK2 = db.Column(db.String(255))
    R704EK3 = db.Column(db.String(255))
    R704EK4 = db.Column(db.String(255))
    R704FK2 = db.Column(db.String(255))
    R704FK3 = db.Column(db.String(255))
    R704FK4 = db.Column(db.String(255))
    R704GK2 = db.Column(db.String(255))
    R704GK3 = db.Column(db.String(255))
    R704GK4 = db.Column(db.String(255))
    R704HK2 = db.Column(db.String(255))
    R704HK3 = db.Column(db.String(255))
    R704HK4 = db.Column(db.String(255))
    R704IK2 = db.Column(db.String(255))
    R704IK3 = db.Column(db.String(255))
    R704IK4 = db.Column(db.String(255))
    R704JK2 = db.Column(db.String(255))
    R704JK3 = db.Column(db.String(255))
    R704JK4 = db.Column(db.String(255))
    R704KK2 = db.Column(db.String(255))
    R704KK3 = db.Column(db.String(255))
    R704KK4 = db.Column(db.String(255))
    R704LK2 = db.Column(db.String(255))
    R704LK3 = db.Column(db.String(255))
    R704LK4 = db.Column(db.String(255))
    R704MK2 = db.Column(db.String(255))
    R704MK3 = db.Column(db.String(255))
    R704MK4 = db.Column(db.String(255))
    R705A = db.Column(db.String(255))
    R705B = db.Column(db.String(255))
    R705C = db.Column(db.String(255))
    R706A1 = db.Column(db.String(255))
    R706A2 = db.Column(db.String(255))
    R706B = db.Column(db.String(255))
    R706C = db.Column(db.String(255))
    R706D = db.Column(db.String(255))
    R707 = db.Column(db.String(255))
    R708 = db.Column(db.String(255))
    R709AK2 = db.Column(db.String(255))
    R709AK3 = db.Column(db.String(255))
    R709AK4 = db.Column(db.String(255))
    R709BK2 = db.Column(db.String(255))
    R709BK3 = db.Column(db.String(255))
    R709BK4 = db.Column(db.String(255))
    R709CK2 = db.Column(db.String(255))
    R709CK3 = db.Column(db.String(255))
    R709CK4 = db.Column(db.String(255))
    R709DK2 = db.Column(db.String(255))
    R709DK3 = db.Column(db.String(255))
    R709DK4 = db.Column(db.String(255))
    R709EK2 = db.Column(db.String(255))
    R709EK3 = db.Column(db.String(255))
    R709EK4 = db.Column(db.String(255))
    R709FK2 = db.Column(db.String(255))
    R709FK3 = db.Column(db.String(255))
    R709FK4 = db.Column(db.String(255))
    R709GK2 = db.Column(db.String(255))
    R709GK3 = db.Column(db.String(255))
    R709GK4 = db.Column(db.String(255))
    R709HK2 = db.Column(db.String(255))
    R709HK3 = db.Column(db.String(255))
    R709HK4 = db.Column(db.String(255))
    R710 = db.Column(db.String(255))
    R711A = db.Column(db.String(255))
    R711B = db.Column(db.String(255))
    R80101 = db.Column(db.String(255))
    R80102 = db.Column(db.String(255))
    R80103 = db.Column(db.String(255))
    R80104 = db.Column(db.String(255))
    R80105 = db.Column(db.String(255))
    R80106 = db.Column(db.String(255))
    R80107 = db.Column(db.String(255))
    R802 = db.Column(db.String(255))
    R803A = db.Column(db.String(255))
    R803B = db.Column(db.String(255))
    R803C = db.Column(db.String(255))
    R803D = db.Column(db.String(255))
    R803E = db.Column(db.String(255))
    R803F = db.Column(db.String(255))
    R803G = db.Column(db.String(255))
    R803H = db.Column(db.String(255))
    R803I = db.Column(db.String(255))
    R804A1 = db.Column(db.String(255))
    R804A2A = db.Column(db.String(255))
    R804A2B = db.Column(db.String(255))
    R804A2C = db.Column(db.String(255))
    R804B1 = db.Column(db.String(255))
    R804B2 = db.Column(db.String(255))
    R805A = db.Column(db.String(255))
    R805B = db.Column(db.String(255))
    R805C = db.Column(db.String(255))
    R805D = db.Column(db.String(255))
    R805E = db.Column(db.String(255))
    R805F = db.Column(db.String(255))
    R805G = db.Column(db.String(255))
    R805H = db.Column(db.String(255))
    R805I = db.Column(db.String(255))
    R806 = db.Column(db.String(255))
    R807 = db.Column(db.String(255))
    R808 = db.Column(db.String(255))
    R809A = db.Column(db.String(255))
    R809B = db.Column(db.String(255))
    R8101K2 = db.Column(db.String(255))
    R8102K2 = db.Column(db.String(255))
    R8103K2 = db.Column(db.String(255))
    R8104K2 = db.Column(db.String(255))
    R8105K2 = db.Column(db.String(255))
    R8106K2 = db.Column(db.String(255))
    R8107K2 = db.Column(db.String(255))
    R811A = db.Column(db.String(255))
    R811B = db.Column(db.String(255))
    R811C = db.Column(db.String(255))
    R811D = db.Column(db.String(255))
    R811E = db.Column(db.String(255))
    R811F = db.Column(db.String(255))
    R901AK2 = db.Column(db.String(255))
    R901AK3 = db.Column(db.String(255))
    R901BK2 = db.Column(db.String(255))
    R901BK3 = db.Column(db.String(255))
    R901CK2 = db.Column(db.String(255))
    R901CK3 = db.Column(db.String(255))
    R901DK2 = db.Column(db.String(255))
    R901DK3 = db.Column(db.String(255))
    R901EK2 = db.Column(db.String(255))
    R901EK3 = db.Column(db.String(255))
    R901FK2 = db.Column(db.String(255))
    R901FK3 = db.Column(db.String(255))
    R901GK2 = db.Column(db.String(255))
    R901GK3 = db.Column(db.String(255))
    R901HK2 = db.Column(db.String(255))
    R901HK3 = db.Column(db.String(255))
    R901IK2 = db.Column(db.String(255))
    R901IK3 = db.Column(db.String(255))
    R901JK2 = db.Column(db.String(255))
    R901JK3 = db.Column(db.String(255))
    R901KK2 = db.Column(db.String(255))
    R901KK3 = db.Column(db.String(255))
    R901LK2 = db.Column(db.String(255))
    R901LK3 = db.Column(db.String(255))
    R902A = db.Column(db.String(255))
    R902B = db.Column(db.String(255))
    R1001A = db.Column(db.String(255))
    R1001B1 = db.Column(db.String(255))
    R1001B2 = db.Column(db.String(255))
    R1001C1 = db.Column(db.String(255))
    R1001C2 = db.Column(db.String(255))
    R1001C3 = db.Column(db.String(255))
    R1002AK2 = db.Column(db.String(255))
    R1002AK3 = db.Column(db.String(255))
    R1002AK4 = db.Column(db.String(255))
    R1002AK5 = db.Column(db.String(255))
    R1002AJM = db.Column(db.String(255))
    R1002AME = db.Column(db.String(255))
    R1002AK7 = db.Column(db.String(255))
    R1002BK2 = db.Column(db.String(255))
    R1002BK3 = db.Column(db.String(255))
    R1002BK4 = db.Column(db.String(255))
    R1002BK5 = db.Column(db.String(255))
    R1002BJM = db.Column(db.String(255))
    R1002BME = db.Column(db.String(255))
    R1002BK7 = db.Column(db.String(255))
    R1002CK2 = db.Column(db.String(255))
    R1002CK3 = db.Column(db.String(255))
    R1002CK4 = db.Column(db.String(255))
    R1002CK5 = db.Column(db.String(255))
    R1002CJM = db.Column(db.String(255))
    R1002CME = db.Column(db.String(255))
    R1002CK7 = db.Column(db.String(255))
    R1002DK2 = db.Column(db.String(255))
    R1002DK3 = db.Column(db.String(255))
    R1002DK4 = db.Column(db.String(255))
    R1002DK5 = db.Column(db.String(255))
    R1002DJM = db.Column(db.String(255))
    R1002DME = db.Column(db.String(255))
    R1002DK7 = db.Column(db.String(255))
    R1003A = db.Column(db.String(255))
    R1003B = db.Column(db.String(255))
    R1004 = db.Column(db.String(255))
    R1005A = db.Column(db.String(255))
    R1005B = db.Column(db.String(255))
    R1005C = db.Column(db.String(255))
    R1005D = db.Column(db.String(255))
    R1006A = db.Column(db.String(255))
    R1006B = db.Column(db.String(255))
    R1007A = db.Column(db.String(255))
    R1007B = db.Column(db.String(255))
    R1007C = db.Column(db.String(255))
    R1008AK2 = db.Column(db.String(255))
    R1008AK3 = db.Column(db.String(255))
    R1008BK2 = db.Column(db.String(255))
    R1008BK3 = db.Column(db.String(255))
    R1008CK2 = db.Column(db.String(255))
    R1008CK3 = db.Column(db.String(255))
    R1008DK2 = db.Column(db.String(255))
    R1008DK3 = db.Column(db.String(255))
    R1008EK2 = db.Column(db.String(255))
    R1008FK2 = db.Column(db.String(255))
    R1008GK2 = db.Column(db.String(255))
    R1201A = db.Column(db.String(255))
    R1201B = db.Column(db.String(255))
    R1201C = db.Column(db.String(255))
    R1201D = db.Column(db.String(255))
    R1201E = db.Column(db.String(255))
    R1201F = db.Column(db.String(255))
    R1201G = db.Column(db.String(255))
    R1201H = db.Column(db.String(255))
    R1202A = db.Column(db.String(255))
    R1202B = db.Column(db.String(255))
    R1202C = db.Column(db.String(255))
    R1203A = db.Column(db.String(255))
    R1203B = db.Column(db.String(255))
    R1204A = db.Column(db.String(255))
    R1204B = db.Column(db.String(255))
    R1204C = db.Column(db.String(255))
    R1204D = db.Column(db.String(255))
    R1205A1 = db.Column(db.String(255))
    R1205A2 = db.Column(db.String(255))
    R1205A3 = db.Column(db.String(255))
    R1205B1 = db.Column(db.String(255))
    R1205B2 = db.Column(db.String(255))
    R1205B3 = db.Column(db.String(255))
    R1206AK2 = db.Column(db.String(255))
    R1206AK3 = db.Column(db.String(255))
    R1206AK4 = db.Column(db.String(255))
    R1206BK2 = db.Column(db.String(255))
    R1206BK3 = db.Column(db.String(255))
    R1206BK4 = db.Column(db.String(255))
    R1206CK2 = db.Column(db.String(255))
    R1206CK3 = db.Column(db.String(255))
    R1206CK4 = db.Column(db.String(255))
    R1206DK2 = db.Column(db.String(255))
    R1206DK3 = db.Column(db.String(255))
    R1206DK4 = db.Column(db.String(255))
    R1206EK2 = db.Column(db.String(255))
    R1206EK3 = db.Column(db.String(255))
    R1206EK4 = db.Column(db.String(255))
    R1206F1K2 = db.Column(db.String(255))
    R1206F1K3 = db.Column(db.String(255))
    R1206F1K4 = db.Column(db.String(255))
    R1206F2K2 = db.Column(db.String(255))
    R1206F2K3 = db.Column(db.String(255))
    R1206F2K4 = db.Column(db.String(255))
    R1206GK2 = db.Column(db.String(255))
    R1206GK3 = db.Column(db.String(255))
    R1206GK4 = db.Column(db.String(255))
    R1206HK2 = db.Column(db.String(255))
    R1206HK3 = db.Column(db.String(255))
    R1206HK4 = db.Column(db.String(255))
    R1206IK2 = db.Column(db.String(255))
    R1206IK3 = db.Column(db.String(255))
    R1206IK4 = db.Column(db.String(255))
    R1206JK2 = db.Column(db.String(255))
    R1206JK3 = db.Column(db.String(255))
    R1206JK4 = db.Column(db.String(255))
    R1207A = db.Column(db.String(255))
    R1207B = db.Column(db.String(255))
    R1207C = db.Column(db.String(255))
    R1207D = db.Column(db.String(255))
    R1208AK2 = db.Column(db.String(255))
    R1208AK3 = db.Column(db.String(255))
    R1208AK4 = db.Column(db.String(255))
    R1208BK2 = db.Column(db.String(255))
    R1208BK3 = db.Column(db.String(255))
    R1208BK4 = db.Column(db.String(255))
    R1208CK2 = db.Column(db.String(255))
    R1208CK3 = db.Column(db.String(255))
    R1208CK4 = db.Column(db.String(255))
    R1209AK2 = db.Column(db.String(255))
    R1209AK3 = db.Column(db.String(255))
    R1209AK4 = db.Column(db.String(255))
    R1209BK2 = db.Column(db.String(255))
    R1209BK3 = db.Column(db.String(255))
    R1209BK4 = db.Column(db.String(255))
    R1209CK2 = db.Column(db.String(255))
    R1209CK3 = db.Column(db.String(255))
    R1209CK4 = db.Column(db.String(255))
    R1209DK2 = db.Column(db.String(255))
    R1209DK3 = db.Column(db.String(255))
    R1209DK4 = db.Column(db.String(255))
    R1209EK2 = db.Column(db.String(255))
    R1209EK3 = db.Column(db.String(255))
    R1209EK4 = db.Column(db.String(255))
    R1209FK2 = db.Column(db.String(255))
    R1209FK3 = db.Column(db.String(255))
    R1209FK4 = db.Column(db.String(255))
    R1209GK2 = db.Column(db.String(255))
    R1209GK3 = db.Column(db.String(255))
    R1209GK4 = db.Column(db.String(255))
    R1301A = db.Column(db.String(255))
    R1301B1K2 = db.Column(db.String(255))
    R1301B1K3 = db.Column(db.String(255))
    R1301B1K4 = db.Column(db.String(255))
    R1301B1K5 = db.Column(db.String(255))
    R1301B2K2 = db.Column(db.String(255))
    R1301B2K3 = db.Column(db.String(255))
    R1301B2K4 = db.Column(db.String(255))
    R1301B2K5 = db.Column(db.String(255))
    R1301B3K2 = db.Column(db.String(255))
    R1301B3K3 = db.Column(db.String(255))
    R1301B3K4 = db.Column(db.String(255))
    R1301B3K5 = db.Column(db.String(255))
    R1301B4K2 = db.Column(db.String(255))
    R1301B4K3 = db.Column(db.String(255))
    R1301B4K4 = db.Column(db.String(255))
    R1301B4K5 = db.Column(db.String(255))
    R1301B5K2 = db.Column(db.String(255))
    R1301B5K3 = db.Column(db.String(255))
    R1301B5K4 = db.Column(db.String(255))
    R1301B5K5 = db.Column(db.String(255))
    R1301B6K2 = db.Column(db.String(255))
    R1301B6K3 = db.Column(db.String(255))
    R1301B6K4 = db.Column(db.String(255))
    R1301B6K5 = db.Column(db.String(255))
    R1301B7K2 = db.Column(db.String(255))
    R1301B7K3 = db.Column(db.String(255))
    R1301B7K4 = db.Column(db.String(255))
    R1301B7K5 = db.Column(db.String(255))
    R1302A = db.Column(db.String(255))
    R1302B = db.Column(db.String(255))
    R1303A01K3 = db.Column(db.String(255))
    R1303A01K4 = db.Column(db.String(255))
    R1303A02K3 = db.Column(db.String(255))
    R1303A02K4 = db.Column(db.String(255))
    R1303A03K3 = db.Column(db.String(255))
    R1303A03K4 = db.Column(db.String(255))
    R1303A04K3 = db.Column(db.String(255))
    R1303A04K4 = db.Column(db.String(255))
    R1303A05K3 = db.Column(db.String(255))
    R1303A05K4 = db.Column(db.String(255))
    R1303A06K3 = db.Column(db.String(255))
    R1303A06K4 = db.Column(db.String(255))
    R1303A07K3 = db.Column(db.String(255))
    R1303A07K4 = db.Column(db.String(255))
    R1303A08K3 = db.Column(db.String(255))
    R1303A08K4 = db.Column(db.String(255))
    R1303A09K3 = db.Column(db.String(255))
    R1303A09K4 = db.Column(db.String(255))
    R1303A10K3 = db.Column(db.String(255))
    R1303A10K4 = db.Column(db.String(255))
    R1303A11K3 = db.Column(db.String(255))
    R1303A11K4 = db.Column(db.String(255))
    R1303B = db.Column(db.String(255))
    R1304A = db.Column(db.String(255))
    R1304B = db.Column(db.String(255))
    R1304C = db.Column(db.String(255))
    R1304D = db.Column(db.String(255))
    R1304E = db.Column(db.String(255))
    R1305 = db.Column(db.String(255))
    R1306A = db.Column(db.String(255))
    R1306B1 = db.Column(db.String(255))
    R1306B2 = db.Column(db.String(255))
    R1306C1 = db.Column(db.String(255))
    R1306C2 = db.Column(db.String(255))
    R1307 = db.Column(db.String(255))
    R1308A = db.Column(db.String(255))
    R1308B = db.Column(db.String(255))
    R1309 = db.Column(db.String(255))
    R1403A = db.Column(db.String(255))
    R1403B = db.Column(db.String(255))
    R1404B = db.Column(db.String(255))
    R1404C = db.Column(db.String(255))
    R1404D = db.Column(db.String(255))
    R1404E = db.Column(db.String(255))
    R1405A1 = db.Column(db.String(255))
    R1405A2K1 = db.Column(db.String(255))
    R1405A2K2 = db.Column(db.String(255))
    R1405B = db.Column(db.String(255))
    R1405C = db.Column(db.String(255))
    R1405D = db.Column(db.String(255))
    R1406A = db.Column(db.String(255))
    R1406B = db.Column(db.String(255))
    R1407 = db.Column(db.String(255))
    R1601A1K2 = db.Column(db.String(255))
    R1601A1K3 = db.Column(db.String(255))
    R1601A1K4 = db.Column(db.String(255))
    R1601A1K5 = db.Column(db.String(255))
    R1601A2K2 = db.Column(db.String(255))
    R1601A2K3 = db.Column(db.String(255))
    R1601A2K4 = db.Column(db.String(255))
    R1601A2K5 = db.Column(db.String(255))
    R1601A3K2 = db.Column(db.String(255))
    R1601A3K3 = db.Column(db.String(255))
    R1601A3K4 = db.Column(db.String(255))
    R1601A3K5 = db.Column(db.String(255))
    R1601A4K2 = db.Column(db.String(255))
    R1601A4K3 = db.Column(db.String(255))
    R1601A4K4 = db.Column(db.String(255))
    R1601A4K5 = db.Column(db.String(255))
    R1601A5K2 = db.Column(db.String(255))
    R1601A5K3 = db.Column(db.String(255))
    R1601A5K4 = db.Column(db.String(255))
    R1601A5K5 = db.Column(db.String(255))
    R1601A6K2 = db.Column(db.String(255))
    R1601A6K3 = db.Column(db.String(255))
    R1601A6K4 = db.Column(db.String(255))
    R1601A6K5 = db.Column(db.String(255))
    R1601A7K2 = db.Column(db.String(255))
    R1601A7K3 = db.Column(db.String(255))
    R1601A7K4 = db.Column(db.String(255))
    R1601A7K5 = db.Column(db.String(255))
    R1601A8K2 = db.Column(db.String(255))
    R1601A8K3 = db.Column(db.String(255))
    R1601A8K4 = db.Column(db.String(255))
    R1601A8K5 = db.Column(db.String(255))
    R1601A9K2 = db.Column(db.String(255))
    R1601A9K3 = db.Column(db.String(255))
    R1601A9K4 = db.Column(db.String(255))
    R1601A9K5 = db.Column(db.String(255))
    R1601A10K2 = db.Column(db.String(255))
    R1601A10K3 = db.Column(db.String(255))
    R1601A10K4 = db.Column(db.String(255))
    R1601A10K5 = db.Column(db.String(255))
    R1601B1K2 = db.Column(db.String(255))
    R1601B1K3 = db.Column(db.String(255))
    R1601B1K4 = db.Column(db.String(255))
    R1601B1K5 = db.Column(db.String(255))
    R1601B2K2 = db.Column(db.String(255))
    R1601B2K3 = db.Column(db.String(255))
    R1601B2K4 = db.Column(db.String(255))
    R1601B2K5 = db.Column(db.String(255))
    R1601B3K2 = db.Column(db.String(255))
    R1601B3K3 = db.Column(db.String(255))
    R1601B3K4 = db.Column(db.String(255))
    R1601B3K5 = db.Column(db.String(255))
    R1601B4K2 = db.Column(db.String(255))
    R1601B4K3 = db.Column(db.String(255))
    R1601B4K4 = db.Column(db.String(255))
    R1601B4K5 = db.Column(db.String(255))
    R1601B5K2 = db.Column(db.String(255))
    R1601B5K3 = db.Column(db.String(255))
    R1601B5K4 = db.Column(db.String(255))
    R1601B5K5 = db.Column(db.String(255))
    R1601B6K2 = db.Column(db.String(255))
    R1601B6K3 = db.Column(db.String(255))
    R1601B6K4 = db.Column(db.String(255))
    R1601B6K5 = db.Column(db.String(255))
    R1601B7K2 = db.Column(db.String(255))
    R1601B7K3 = db.Column(db.String(255))
    R1601B7K4 = db.Column(db.String(255))
    R1601B7K5 = db.Column(db.String(255))
    R1601B8K2 = db.Column(db.String(255))
    R1601B8K3 = db.Column(db.String(255))
    R1601B8K4 = db.Column(db.String(255))
    R1601B8K5 = db.Column(db.String(255))
    R1601B9K2 = db.Column(db.String(255))
    R1601B9K3 = db.Column(db.String(255))
    R1601B9K4 = db.Column(db.String(255))
    R1601B9K5 = db.Column(db.String(255))
    R1601B10K2 = db.Column(db.String(255))
    R1601B10K3 = db.Column(db.String(255))
    R1601B10K4 = db.Column(db.String(255))
    R1601B10K5 = db.Column(db.String(255))
    R1701AK2 = db.Column(db.String(255))
    R1701AK3 = db.Column(db.String(255))
    R1701AK4 = db.Column(db.String(255))
    R1701AK5 = db.Column(db.String(255))
    R1701BK2 = db.Column(db.String(255))
    R1701BK3 = db.Column(db.String(255))
    R1701BK4 = db.Column(db.String(255))
    R1701BK5 = db.Column(db.String(255))
    R1702A = db.Column(db.String(255))
    R1702B = db.Column(db.String(255))
    R1702C = db.Column(db.String(255))
    R1702D = db.Column(db.String(255))
    id = db.Column(db.Integer, primary_key=True)
